uuid: 19e432e1-83a2-4fd8-b9aa-73b1dbddb187
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_header_tagline
field_name: field_header_tagline
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
